hatelife


sorry about that
posted 2015-12-11 15:19:21

the web server changed the default php interpreter from 5.3 to 5.5, and for some baffling reason, despite the fact that the update wasn't supposed to change any functions i relied upon, it broke everything.

i've reverted to 5.3, and things seem to be working all right again.

read comments




recently updated journals:
Hikikomori (2021-04-11 18:33:24)
confidential (2021-04-11 08:26:43)
beautifulagony (2021-04-10 06:11:35)
Will the real M.E. please stand up? (2021-04-04 20:13:51)
runawaystar (2021-04-04 11:46:41)
Epigenetic (2021-04-03 02:25:39)
GenXGranny (2021-03-30 12:34:11)
havalinA (2021-03-23 15:14:04)
Gauntlet (2021-03-10 14:07:10)
Madi (2021-03-09 21:23:20)
A Young Thousand (2021-03-04 04:23:54)
1137 (2021-02-14 02:56:52)
a hatelife OG just lurking (2021-02-02 03:07:13)
gracefully cursed (2021-01-22 18:09:01)
NeverEnough (2021-01-19 03:28:17)
Contrition (2021-01-16 23:48:20)
human (2021-01-16 16:36:51)
(confidential) (2021-01-10 00:10:43)
S naps (2021-01-05 10:52:55)
wikked (2021-01-03 02:04:06)


to see the full list of journals, click here.
or see the full list of forums here
log in
register an account